package com.bcxin.risk.policy.dto;

import com.bcxin.risk.policy.domain.InsuranceProduct;
import com.bcxin.risk.policy.domain.ProductIntroduce;
import lombok.Data;

@Data
public class ProductDto {

	private InsuranceProduct product;
	
	private ProductIntroduce introduce;

	public InsuranceProduct getProduct() {
		return product;
	}

	public void setProduct(InsuranceProduct product) {
		this.product = product;
	}

	public ProductIntroduce getIntroduce() {
		return introduce;
	}

	public void setIntroduce(ProductIntroduce introduce) {
		this.introduce = introduce;
	}

}
